.cart .cart__row:not(.cart__header-labels) {
    display: grid;
    position: relative;
    grid-template-columns: 200px 1fr
}

.cart_table .cart__row+.cart__row {
    overflow: hidden;
    border: 1px solid var(--DTColor_Border);
    margin-bottom: 30px;
    border-radius: var(--DTRadius)
}

.cart .cart__row .cart_items .cart__image img {
    height: auto;
    object-fit: cover;
    object-position: center;
    position: relative
}

.cart .cart__row .product-info {
    margin: 20px;
    border-radius: var(--DTBorder_Radius)
}

.cart .cart__row .product-info .cart-title h5 {
    margin-top: 0;
    margin-bottom: 10px
}

.cart .cart__row .product-info>*:not(:last-child) {
    margin-bottom: 10px
}

.cart_table .cart__row.cart__header-labels .cart_items .cart_heading {
    font-weight: 600
}

#shipping-calculator .dt-sc-btn svg {
    height: 12px
}

a.close_icon {
    position: absolute;
    right: 0;
    top: 0;
    line-height: 20px;
    text-align: center;
    color: var(--DT_Button_Text_Color);
    background-color: var(--DT_Button_BG_Color);
    border-radius: var(--DT_Button_Border_Radius)
}

a.close_icon:hover {
    color: var(--DT_Button_Text_Hover_Color);
    background-color: var(--DT_Button_BG_Hover_Color)
}

a.cart__remove.close_icon {
    left: auto;
    right: 10px;
    top: 10px;
    border-radius: var(--DT_Button_Border_Radius)
}

.cart_empty_msg {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    margin: 30px
}

.cart_empty_msg img {
    width: 100px
}

.cart_table .product-info h4 {
    margin-top: 0
}

.cart_table .cart_total_price {
    color: var(--DTPrimaryColor)
}

.cart_table .text-link.cart__note-add,
.cart_table .cart__note.is-active,
.cart_table label {
    display: block;
    margin-bottom: 15px
}

.cart_table .qty-box-set {
    display: flex;
    flex-wrap: wrap
}

.cart_table .qty-box-set .qtyminus1,
.cart_table .qty-box-set .qtyplus1 {
    width: 30px;
    height: 30px;
    font-size: 16px;
    line-height: 30px;
    padding: 0 10px;
    margin: 0;
    border: 1px solid var(--DTColor_Border)
}

.cart_table .qty-box-set .qtyminus1 {
    border-radius: var(--DTRadius) 0 0 var(--DTRadius)
}

.cart_table .qty-box-set .qtyplus1 {
    border-radius: 0 var(--DTRadius) var(--DTRadius) 0
}

.cart_table .qty-box-set .quantity-selector {
    padding: 0;
    text-align: center;
    height: 30px;
    max-width: 40px;
    border: 1px solid currentcolor;
    border-width: 1px 0;
    border-radius: 0;
    color: var(--button_bg_color);
    border-color: var(--DTColor_Border)
}

.cart_table .qty-box-set .quantity-selector:focus {
    border: 1px solid var(--DT_Button_BG_Hover_Color)
}

.cart_table .cart-title a {
    font-family: var(--DTFontTypo_Heading);
    font-weight: 600;
    font-size: calc(var(--DTFontSize_H6) + 4px)
}

.cart_table .btn_actions {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 20px
}

.cart_table .btn_actions>:only-child {
    margin-left: auto
}

*[class*=total] {
    font-weight: 700
}

.cart__note.is-active {
    display: block
}

.cart__note,
button.text-link.cart__note-add.is-hidden {
    display: none
}
.dt-sc-column {
    display: grid;
    width: 100%;
    grid-gap: var(--DTGutter_Width);
    margin-bottom: 30px;
    margin-left: 0;
    padding: 0;
    grid-auto-flow: row dense
}

.dt-sc-column.two-column {
    grid-template-columns: repeat(2, 1fr)
}

.dt-sc-column.three-column {
    grid-template-columns: repeat(3, 1fr)
}
.two-third-one-third {
    grid-template-columns: 2fr 1fr
}